Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 10:33:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rana radhi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rana radhi Bot:  Hi Rana Radhi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336614443            02:26 PM, 26th Jun                   mayar                   Hi Rana Radhi  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:26 PM, 26th Jun                   mayar                   Kindly send your order number           02:26 PM, 26th Jun                     rana radhi                    i need to correct my  mobile number in shipping address           02:27 PM, 26th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:27 PM, 26th Jun                   mayar                   Kindly send your order and mobile number           02:27 PM, 26th Jun                   mayar                   order number '           02:27 PM, 26th Jun                     rana radhi                    36614443           02:28 PM, 26th Jun                   mayar                   Kindly send your order number           02:29 PM, 26th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:30 PM, 26th Jun                     rana radhi                             02:30 PM, 26th Jun                   mayar                   Thank you for providing us with this details            02:30 PM, 26th Jun                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:30 PM, 26th Jun                   mayar                   Is there anything else i can help you with?            02:30 PM, 26th Jun                     rana radhi                    36614443           02:31 PM, 26th Jun                     rana radhi                    this is my number           02:31 PM, 26th Jun                   mayar                   Thank you for providing us with this details           02:31 PM, 26th Jun                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:31 PM, 26th Jun                   mayar                   Is there anything else i can help you with?           02:31 PM, 26th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2769471